[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH v2] spec: drop anything older than Fedora 13



On 08/23/2014 09:45 AM, Daniel Veillard wrote:
>  Haha, looks fine, ACK :-)
> 
> We never built on RHEL-4 so that doesn't affect any RHEL, and
> Fedora before 14 really really should not be used anymore,

Perhaps we can further simplify the spec file all the way up to a
minimum of Fedora 18 while still keeping RHEL 5 working, but I wasn't
ready to do that.

At any rate, this patch is now pushed.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]